{
  "hash": "cbb77b90",
  "configHash": "02d49493",
  "lockfileHash": "a9202ca1",
  "browserHash": "41ab211e",
  "optimized": {
    "axios": {
      "src": "../../../../../node_modules/axios/index.js",
      "file": "axios.js",
      "fileHash": "a532ef26",
      "needsInterop": false
    },
    "uniapp-axios-adapter": {
      "src": "../../../../../node_modules/uniapp-axios-adapter/lib/index.esm.js",
      "file": "uniapp-axios-adapter.js",
      "fileHash": "63f5b0fe",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-U6PB43C6": {
      "file": "chunk-U6PB43C6.js"
    }
  }
}